set catalog_type "jp"

set OK "OK" 
set Cancel "キャンセル"
set Save "保存" 
set Close "閉じる" 

set Cut "切り取り"
set Copy "コピ−"
set Copy_to_clipboard "クリップボードにコピー"
set Paste "貼り付け"
set Select_all "すべて選択"
set Select_data_part_only "データ部のみ選択"

set Project_folder " プロジェクトフォルダ "
set Create  "新規作成"
set Open    "開く"
set Save_as "別名で保存"
set Exit "終了"

set Input " 入力 "
set Edit_Body_Geometry "身体形状を編集"
set Edit_Joint_Motion  "関節運動を編集"
set Load_Body_Geometry "身体形状を読込"
set Load_Joint_Motion  "関節運動を読込"

set Analysis         " 解析 "
set Start_Analysis   "解析開始"
set Edit_Analysis_Settings "解析設定を編集"
set Load_Analysis_Settings "解析設定を読込"

set Output "出力"
set Animation "アニメ−ション"
set List "一覧"
set Graph "グラフ"
set Optimization_log "最適化ログ"

set Quantity_Per_Cycle "１周期毎の量"
set Rigid_Body_Motion "剛体としての運動"
set Force_Moment_Power "流体による力，モ−メント，パワ−"
set Joint_Torque "関節トルク(各体節の付け根における)"

set Swimming_Speed "泳速度"
set Stroke_Length "ストロ−ク長"
set Direction "向き"
set Power_Efficiency1 "推進効率(1)(分子はけのび時の抵抗と泳速度の積)"
set Power_Efficiency2 "推進効率(2)(分子は遊泳時の接線方向抵抗によるパワー)"
set Input_Power_Per_Cycle "入力パワ−(泳者の力学的消費パワー)"
set Output_Power_Per_Cycle1 "出力パワ−(1)(けのび時の抵抗と泳速度の積)"
set Output_Power_Per_Cycle2 "出力パワ−(2)(遊泳時の接線方向抵抗によるパワー)"

set Position_x "位置 (x)"
set Position_y "位置 (y)"
set Position_z "位置 (z)"
set x_y_Locus "x-y 軌跡"
set Velocity_x "速度 (x)"
set Velocity_y "速度 (y)"
set Velocity_z "速度 (z)"
set Angular_Velocity_Axis1 "角速度 (軸1)"
set Angular_Velocity_Axis2 "角速度 (軸2)"
set Angular_Velocity_Axis3 "角速度 (軸3)"
set Acceleration_x "加速度 (x)"
set Acceleration_y "加速度 (y)"
set Acceleration_z "加速度 (z)"
set Angular_Acceleration_Axis1 "角加速度 (軸1)"
set Angular_Acceleration_Axis2 "角加速度 (軸2)"
set Angular_Acceleration_Axis3 "角加速度 (軸3)"

set Force_x "力 (x)"
set Force_y "力 (y)"
set Force_z "力 (z)"
set Moment_Axis1 "モ−メント (軸1)"
set Moment_Axis2 "モ−メント (軸2)"
set Moment_Axis3 "モ−メント (軸3)"
set Power_x "パワ− (x)"
set Power_y "パワ− (y)"
set Power_z "パワ− (z)"

set Whole_Body "全身"
set Trunk_with_Head "体幹(頭部含む)"
set Right_Upper_Limb "右上肢"
set Left_Upper_Limb "左上肢"
set Right_Lower_Limb "右下肢"
set Left_Lower_Limb "左下肢"

set Help   " その他 "
set Manual "マニュアル"
set About  "Swumsuitについて"

set Manual_message "http://www.swum.org/swumsuit/にてオンラインマニュアルを入手して下さい．"

set No_body_geometry_file "身体形状ファイルがありません！"
set No_joint_motion_file  "関節運動ファイルがありません！"
set No_analysis_settings_file  "解析設定ファイルがありません！"
set No_initial_values_file "ファイル「opt_initial_values.tcl」がありません！"
set No_design_parameters_file "ファイル「opt_design_parameters.tcl」がありません！"
set No_objective_function_file "ファイル「opt_objective_function.tcl」がありません！"

set Calculation_settings  "計算設定"
set Initial_condition     "初期条件"
set Output_settings       "出力設定"
set Penetration_judging_settings      "貫入判定設定"
set Optimization_settings "最適化設定"
set Edit_scripts_for_optimization "最適化のためのスクリプトを編集"
set Script_to_set_initial_values_of_design_parameters "設計変数初期値設定スクリプト(opt_initial_values.tcl)"
set Script_to_set_design_parameters "設計変数設定スクリプト(opt_design_paramters.tcl)"
set Script_to_set_objective_function "目的関数設定スクリプト(opt_objective_function.tcl)"

set Actual_time_for_one_cycle "1周期の実際の時間 \[sec\]"
set Drag_in_gliding "単位泳速度当たりのけのび時の抵抗 \[N\]"
set Fluid_force_coefficient_cn "流体力係数 (Cn)"
set Fluid_force_coefficient_ct "流体力係数 (Ct)"
set Fluid_force_coefficient_ca "流体力係数 (Ca)"
set Fluid_force_coefficient_p "流体力係数 (p)"
set Number_of_cycles "計算する周期数" 
set Number_of_time_steps_for_one_cycle "1周期の時間分割数"
set Number_of_division_for_longitudinal_direction "楕円錐台長手方向分割数"
set Number_of_division_for_radius_direction "楕円錐台半径方向分割数"
set Number_of_division_for_circumference_direction "楕円錐台円周方向分割数"

set Initial_position "初期位置"
set Initial_directions_of_principal_axes "慣性主軸の初期の向き"
set Initial_velocity "初期速度"
set Initial_angular_velocity "初期角速度"
set Initial_direction_specified_by_degree "x-y平面での初期の向き(度で指定)"

set segm_name(0)    ""
set segm_name(1)    "下腰　"
set segm_name(2)    "上腰　"
set segm_name(3)    "下胸　"
set segm_name(4)    "上胸　"
set segm_name(5)    "肩　　"
set segm_name(6)    "首　　"
set segm_name(7)    "頭　　"
set segm_name(8)    "上臀部"
set segm_name(9)    "下臀部"
set segm_name(10)   "右腿　"
set segm_name(11)   "左腿　"
set segm_name(12)   "右脛　"
set segm_name(13)   "左脛　"
set segm_name(14)   "右足　"
set segm_name(15)   "左足　"
set segm_name(16)   "右上腕"
set segm_name(17)   "左上腕"
set segm_name(18)   "右前腕"
set segm_name(19)   "左前腕"
set segm_name(20)   "右手　"
set segm_name(21)   "左手　"

set right_elevation "(右肩挙上)"
set  left_elevation "(左肩挙上)"

set Edit_motion "運動を編集"
set Segment_Axis_Angles "AnyBody出力，体節, 回転軸, 角度…"
set Number_of_frames "フレ−ム数 = "
set Change_number_of_frames "フレ−ム数変更"

set At_least_number_frames "少なくとも１周期のフレ−ム数は設定する必要があります．"

set Body_segment "体節"
set Rotation_axis "回転軸"

set Local_blank "　"

set Frame "フレ−ム"
set Angle_deg "角度 \[度\]"

set Speed "速度"

set Apply "適用"
set Xmove "X 移動"
set Ymove "Y 移動"
set Deg   "度"
set Ymagnify "Y 拡大/縮小"
set Times "倍"
set Yinvert "Y 正負逆転"

set Root_width "根本幅"
set Root_depth "根本奥行き"
set Tip_width  "先端幅"
set Tip_depth  "先端奥行き"
set Length     "長さ"
set Density    "密度"

set Figure " 図 "

set Text_bu1 "肩関節と上腕根本部のyb方向距離:"
set Text_bu2 "肩関節と上腕根本部のzb方向距離:"
set Text_bu3 "首先端と頭根本部のxb距離:"
set Text_bu4 "下臀部先端と股関節のyb方向距離:"
set Text_bu5 "下臀部先端と股関節のzb方向距離:"
set Text_bu6 "脛先端と足関節のzb方向距離:"
set Text_bu7 "上下臀部の回転角度\[rad\]:"
set Text_bu8 "実際の身長 \[m\]:"
set Text_bu9 "実際の体重 \[kg\]:"

set No_motion_file    "運動ファイルがありません！"
set Speed "速さ"
set Force "力"

set Cycle "周期"
set No_data_file "デ−タファイルがありません！"
set dimension "次元"
set Display_text_data "テキストデータ表示"
set Clipboard "クリップボ−ド (Windowsのみ)"
set WMF "WMF (Windowsメタファイル, Windowsのみ)"
set EMF "EMF (拡張メタファイル, Windowsのみ)"
set EPS "EPS (Encapculated ポストスクリプト)"
set Outputted_to_clipboard "クリップボ−ドに出力されました"

set Animate_output_setting "プロジェクトフォルダの下の\"EPS_Images\"フォルダにイメ−ジをEncapsulatedポストスクリプト形式で出力します．以下から一つ選んで下さい．"
set All "全て"
set Format "フォーマット"
set Output_type "出力タイプ"
set All_cycles "全ての周期"
set Last_cycle "最後の１周期"
set This_moment "この瞬間"
set BMP "bmp (Bitmap 画像)"
set GIF "gif (GIF 画像)"
set JPEG "jpg (JPEG 画像)"
set POSTSCRIPT "eps (Postscript 画像)"
set MPEG "mpg (MPEG 動画)"
set Output_ok "画像/動画の出力には十分なディスクスペースと数〜数十分を要します．また動画の場合，画像のサイズは1/2か1/4にすることをおすすめします．よろしいですか？"
set Output_finish "出力が完了しました！"
set Size "画像のサイズ"

set Range "範囲"
set Abscissa_range "横軸範囲"
set Ordinate_range "縦軸範囲"

set None "なし"

set Start_analysis_message "解析を開始します．よろしいですか？"

set Rotation_angle "回転角:"
set Magnify "倍率:"
set Last "最後"

set Comment "コメント"
set Was_opened "が開かれました．"
set Info "情報"
set Preferences "設定"
set Analysis_Engine_OS "解析エンジンOS"
set You_have_to_restart "設定を変更した場合，Swumsuitを再起動する必要があります．"

set Change "変更"
set Copy_comment_file "コメントもコピーしますか？"
set Auto_Detect "自動判別"

set Same_all "全て同じ"
set Set_for_each_body_segment "体節毎に設定"
set Set "設定"

set Choose "選択"

set Solve "解く"
set Given "与える"
set Center_of_mass_and_principal_axes_of_inertia "質量中心と慣性主軸"
set Velocity_in_x_direction "x方向速度"
set Velocity_in_y_direction "y方向速度"
set Velocity_in_z_direction "z方向速度"
set Angular_velocity_about_x_axis "1軸まわりの角速度"
set Angular_velocity_about_y_axis "2軸まわりの角速度"
set Angular_velocity_about_z_axis "3軸まわりの角速度"
set No_input_vgx_file "input_vgx.datファイルがありません！"
set No_input_vgy_file "input_vgy.datファイルがありません！"
set No_input_vgz_file "input_vgz.datファイルがありません！"
set No_input_ome1_file "input_ome1.datファイルがありません！"
set No_input_ome2_file "input_ome2.datファイルがありません！"
set No_input_ome3_file "input_ome3.datファイルがありません！"

set Sync_graph "グラフと同期"
set Sync_anim  "アニメと同期"

set Yes "はい"
set No  "いいえ"
set Perform_optimization "最適化を行う"
set Display_window "計算ウィンドウを表示する"
set Number_of_design_parameters "設計変数の数"
set Initial_values_of_design_parameters "設計変数の初期値設定スクリプト\n(opt_initial_values.tcl)"
set Edit "編集"
set Initial_size_of_simplex "シンプレックスの初期サイズ"
set Limit_of_iteration_number "反復回数の制限値"
set Tolerance_of_convergence "収束の許容値"
set Number_of_whole_loop "全体の繰り返し回数"

set Abort "中止"

set Label_pene(0) "貫入判定を行う"
set Label_pene(1) "右上肢−体幹"
set Label_pene(2) "左上肢−体幹"
set Label_pene(3) "右上肢−左上肢"
set Label_pene(4) "右下肢−体幹"
set Label_pene(5) "左下肢−体幹"
set Label_pene(6) "右下肢−左下肢"
set Label_pene(7) "右上肢−右下肢"
set Label_pene(8) "左上肢−左下肢"
set Label_pene(9) "右上肢−左下肢"
set Label_pene(10) "左上肢−右下肢"

set Confirm_load_body_geometry "現在のプロジェクトフォルダのデータファイル (body_geometry.dat) は読み込もうとしているデータファイルによって上書きされます．本当によろしいですか？"
set Confirm_load_joint_motion "現在のプロジェクトフォルダのデータファイル (joint_motion.dat) は読み込もうとしているデータファイルによって上書きされます．本当によろしいですか？"
set Confirm_load_analysis_settings "現在のプロジェクトフォルダのデータファイル (analysis_settings.dat) は読み込もうとしているデータファイルによって上書きされます．本当によろしいですか？"

set Anybody_output "AnyBody出力"
set Anybody_setting_ok "Anybody Modeling Systemの出力設定モードに入ります．関節運動の行を左クリックすることにより，Anybodyに出力する行を選択できます．選択されている行（デフォルト）は出力され，選択されていない行は出力されません．このモードからは\"Anybody出力\"のボタンを再びクリックすることにより抜けられます．"
set Musculo_Skeletal_Analysis "筋骨格解析"
set AnyBody_Execute_File "   AnyBody 実行ファイル :"
set AnyBody_Brep_Folder "   AnyBodyModelForSWUMフォルダ :"
set Invoke_AnyBody "筋骨格解析を起動"
set AnyBody_main_file_does_not_exist "AnyBody Modeling System用のmain.anyファイルがありません！「筋骨格解析設定」の「筋骨格解析用ファイルを出力する」をオンにして，もう一度解析を実行して下さい．"
set Musculo_skeletal_settings "筋骨格解析設定"
set Body_geometry_musculo_skeletal_analysis "筋骨格解析の身体形状"
set Time_step_musculo_skeletal_analysis "筋骨格解析の時間刻み"
set AnyBody_original "AnyBodyのまま"
set Stroke_musculo_skeletal_analysis "筋骨格解析の泳法"
set Crawl     "クロール"
set Breast    "平泳ぎ"
set Back      "背泳ぎ"
set Butterfly "バタフライ"
set Files_musculo_skeletal_analysis "筋骨格解析用ファイル"

set Number_of_segments "体節数"

set Consider_conservation "角運動量の保存を厳密に考慮する"

set Multi_project_mode "マルチプロジェクトモード"
set Main "メイン"
set Sub "サブ"
set Off "オフ"
set Number_of_subprojects "サブプロジェクトの数"

set Number_of_lines_for_project_folders_history "プロジェクトフォルダの履歴の行数 : "

set Color_coding "色分け："
set Each_sub "サブごと"
set Main_or_sub "メインとサブ"
set COG "重心"

set Import_images1 "画像インポート1"
set Import_images2 "画像インポート2"
set Import_images3 "画像インポート3"
set Import_images4 "画像インポート4"
set Open_image "画像を開く"
set Close_image "画像を閉じる"
set Shift "シフト:"
set Display "表示"
set Distance "距離:"
set Model_rotation_angle "モデル回転角:"
set Close_image_ok "画像を閉じて本当によろしいですか？"
set Apply_all_frames "全てに適用"
set Surface "表面"
set Axis "軸"

set ApplyToDistal "下記の末端側の体節に同様の回転がなされているようです．今回の編集結果を末端側の体節の回転にも適用しますか？"
set Apply_distal "末端適用"